.boxed-shadow-style .blog-category ul.bloglist li,
.boxed-shadow-style .sidebar .avados_sidebar_widget,
.boxed-shadow-style .single-post-shadow,
.boxed-shadow-style .masonry .bloglist-content,
.boxed-shadow-style .page-content .wrapper,
.boxed-shadow-style .fullpage  .wrapper{
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    background: #fff;
    
}
.boxed-shadow-style .header{
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    background: #ffffff;
}


.boxed-shadow-style .blog-category ul.bloglist li {
    background: #fff;
}


.boxed-shadow-style .page-header {
    margin-bottom: 0px;
    background-color: transparent;
    border-top: 0;
    border-bottom: 0;
    text-align: center;
    margin: auto;
    max-width: 700px;
    line-height: 1.4;
    padding: 40px 0;
}